@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------------全体フォーマット*/
body {font-size: 12px;color: #000;line-height: 160%; background-color:#F60;}

#main a:hover img{filter: alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}

.imgover { cursor:pointer; }

/*--------------------------------------------------------------------共通*/
.clear{clear:both;}
.fl_l{float:left;}
.fl_r{float:right;}

.center { text-align: center; }
.strong{font-weight:bold;}
.font10px{font-size:10px; line-height:180%;}
.font12px{font-size:12px;}
.font14px{font-size:14px; font-weight:bold; color:#F00;}
.mrg_top5{margin-top:5px;}
.mrg_top10{margin-top:10px;}
.mrg_top20{margin-top:20px;}
.mrg_top50{margin-top:50px;}
.mrg_btm5{margin-bottom:5px;}
.mrg_btm10{margin-bottom:10px;}
.mrg_btm20{margin-bottom:20px;}
.mrg_left30{margin-left:30px;}
.mrg_left5{margin-left:5px;}
.mrg_left7{margin-left:7px;}
.mrg_left10{margin-left:15px;}
.mrg_left35{margin-left:35px;}
.mrg_left100{margin-left:100px;}
.mrg_left150{margin-left:150px;}
.mrg_left180{margin-left:180px;}
.mrg_right10{margin-right:10px;}
.mrg_right35{margin-right:35px;}
.strong_blue{font-weight:bold; color:#47D1D1;}
/*------------------------------------------------------------------------リンク文字色*/
a:link			 {color:#336699;text-decoration:none;}
a:visited		 {color:#99C;text-decoration:none;}
a:active		 {color:#1d2088;text-decoration:none;}
a:hover			 {color:#0000ff;text-decoration:underline;}

/*------------------------------------------------------------------------全体レイアウト*/
#wrapper{width:900px; margin:0 auto 0 auto; background-color:#FFF; padding:10px; overflow:hidden; }

#contents{position:relative; margin-top:15px;}


h2{background-image:url(../images/title_bg.png); background-repeat:no-repeat; font-size:18px; padding:5px 0 25px 50px;}

h2 span{
	font-size:14px;
}

.faq{
	margin-bottom:15px;
}

.faq dt{
	float:left;	
}

.faq .qu {
	font-size:18px;
	font-weight:bold;
	padding-right:15px;
}

.faq .an{
	font-size:18px;
	font-weight:bold;
	color:#F60;
	padding:0 15px 15px 0;
}


#list , #list02{
	overflow:hidden;
}

#list li a:link,
#list02 li a:link{
	background:url(../images/btn_bg.png) no-repeat; 
	width:375px; 
	height:64px; 
	float:left; 
	margin:0 5px 20px 5px;
	font-size:18px; 
	font-weight:bold;
	padding:20px 0 0 65px; 
	display:block;
}

#list li.tl a:link,
#list li.tl a:hover{
	padding:15px 0 0 65px;
}

#list li a:hover,
#list02 li a:hover{
	background:url(../images/btn_bg_on.png) no-repeat; 
	width:375px; 
	height:64px; 
	float:left; 
	margin:0 5px 20px 5px;
	font-size:18px; 
	font-weight:bold; 
	padding:20px 0 0 65px; 
	display:block;
}


/*------------------------------------------------------------------------clearfixハック*/
#contents:after,
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#contents,
.clear {display: inline-block;}
/* Hides from IE-mac \*/
* html #contents,
* html .clear {height: 1%;}
#contents ,
.clear {display: block;}
/* End hide from IE-mac */
